{
  "bbox": {
    "height": 16,
    "left": 1165,
    "top": 22,
    "width": 50
  },
  "height": "16.0938px",
  "nodeId": "n32",
  "originalClass": "arco-select-view-input arco-select-hidden",
  "selector": "input.arco-select-view-input.arco-select-hidden",
  "styleId": "style_16",
  "tag": "input",
  "width": "50px"
}